Package: org.codehaus.groovy.runtime

## [Java] Class RegexSupport

- org.codehaus.groovy.runtime.RegexSupport

- Used to store the last regex match.

- - ### Methods Summary

    Methods
    Type Params | Return Type | Name and description
    --- | --- | ---
    `` | `static Matcher` | `getLastMatcher()`
    `` | `static void` | `setLastMatcher(Matcher matcher)`

  - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `class Object` | `equals, toString, hashCode, getClass, notify, notifyAll, wait, wait, wait`

- - ### Method Detail

    - #### public static Matcher getLastMatcher()

    - #### public static void setLastMatcher(Matcher matcher)